Skip to contents

# Vertical stacked bar plot wrapper

Source: `R/plot_hbar.R`
`vertical_stacked_bars.Rd`

Vertical stacked bar plot wrapper

## Usage

    vertical_stacked_bars(
      data,
      score = "full_score",
      group = "pase_0_q",
      strata = NULL,
      t.size = 10,
      l.color = "black",
      l.size = 0.5,
      draw.lines = TRUE
    )

## Arguments

data

  data.frame

score

  outcome variable

group

  grouping variable

strata

  stratifying variable

t.size

  text size

## Value

ggplot2 object